.bancoArtta {
  position: relative;
  padding-bottom: 100px;
  background-color: #10243f;

  user-select: none;
  cursor: default;
}

.wh--menu {
  display: none;
}

.wrapperHeader {
  position: absolute;
  width: 100%;
  padding: 25px 0;
  z-index: 1000;
  top: 0;
  left: 0;

  background-color: #10243f;
}

.wrapperHeader .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.wrapperNav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.wrapperNav--item {
  font: 500 normal 1.28rem/1em "Roboto", sans-serif;
  color: #fff;
  text-decoration: none;

  margin-right: 30px;
}

.wrapperNav--item:hover {
  color: #4e6380;
}

.btnMyAccount {
  padding: 12px 25px;

  font: 400 normal 1.28rem/1em "Roboto", sans-serif;
  color: #fff;
  text-decoration: none;

  background-color: #4e6380;
  border: 2px solid #4e6380;
  border-radius: 18px;
  outline: none;
  transition: 0.3s;
  margin-left: 20px;
}

.btnMyAccount:hover {
  color: #fff;

  opacity: 0.8;
}

.whmh--button {
  display: none;
}

@media screen and (max-width: 1200px) {
  .wrapperNav--item:hover,
  .wrapperNav--item:active,
  .wrapperNav--item:focus {
    color: #fff;
  }

  .btnMyAccount:hover,
  .btnMyAccount:active,
  .btnMyAccount:focus {
    color: #fff;
    background-color: #279d95;
  }
}

@media screen and (max-width: 790px) {
  .lbsb--img {
    max-width: 60%;
  }

  .wrapperNav {
    position: absolute;
    top: 100%;
    right: 0;

    justify-content: center;

    width: 100%;
    padding-bottom: 25px;

    visibility: hidden;
    background-color: rgba(7, 9, 13, 0.9);
    opacity: 0;

    transition-property: opacity, visibility;
    transition-timing-function: ease-in-out;
    transition-duration: 0.4s;
  }

  .wh--menu {
    position: relative;

    display: block;
    width: 25px;
    height: 18px;
    padding: 0;

    background: none;
    border: none;
    outline: none;
  }

  .whmh--item {
    position: absolute;
    left: 0;

    display: block;

    width: 100%;
    height: 2px;

    background-color: #fff;
    border-radius: 10px;

    z-index: 1;

    transition-property: transform, visibility, opacity, top, bottom;
    transition-timing-function: ease-in-out;
    transition-duration: 0.4s;
  }

  .wh--menu .whmh--item:first-child {
    top: 0;
  }

  .wh--menu .whmh--item:last-child {
    bottom: 0;
  }

  .wh--menu .whmh--item:nth-child(2) {
    top: 50%;
    transform: translate3d(0, -50%, 0);
  }

  .wh--menu.active .whmh--item:first-child {
    top: 50%;
    transform: translate3d(0, -50%, 0) rotate(45deg);
  }

  .wh--menu.active .whmh--item:last-child {
    bottom: 50%;
    transform: translate3d(0, 50%, 0) rotate(-45deg);
  }

  .wh--menu.active .whmh--item:nth-child(2) {
    visibility: hidden;
    opacity: 0;
  }

  .wrapperNav.active {
    display: flex;

    visibility: visible;
    opacity: 1;
  }
}

@media screen and (max-width: 554px) {
  .wrapperNav {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 50%;
    height: 100vh;
    padding: 30px 0 0 30px;
  }

  .wrapperNav--item {
    font-size: 1.5rem;
  }

  .wrapperNav--item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .wn--resp {
    display: flex;
    flex-direction: column;

    width: 70%;
  }

  .btnMyAccount {
    display: none;
  }

  .whmh--button {
    display: block;
    margin-top: 30px;
    padding: 5px 20px;

    font: 400 normal 1.35rem/1em "Roboto", sans-serif;
    color: #fff;
    text-decoration: none;

    background-color: #279d95;
    border: 2px solid #279d95;
    border-radius: 100px;
    outline: none;
  }
}
